@import (reference) '../../less/platoreso.less';

#home {

  header.welcome {
    background-color: @black;//@darkerBackground;
    //text-shadow: rgba(0, 0, 0, 0.25) 1px 1px 0;
    h2 {
      padding-top: 10%;
      padding-bottom: 10%;
      font-weight: 300;
      text-align: center;
      color: @white;
      .content {
        margin-top: 5%;
      }
    }
  }

  .statistics {
    padding-top: 5rem;
    padding-bottom: 6rem;
    background-color: @teal;
    color: @white;
    text-align: center;
    font-size: 3rem;
    font-weight: 300;
    .icon {
      margin-bottom: 3rem;
    }
  }
}